Subject: xml editors for linux

From: Adam Theo <[email-masked]>
Date: Sat, 15 Jul 2000 17:29:48 -0400

Hello, Adam Theo here

i'm afraid there are not any 'mature' xml editors that i've found for
linux. the few i have found are glitchy and very under-featured. the
best thing to use is still one of the many basic editors for linux...
**sigh**.

sory all for this off-topic post. many very on-topic (if a bit newbinized)
posts are soon to follow :)

--
Adam Theo
[email-masked] - EMail
3617306 (Adam Theo) - ICQ
1 (404) 978 1263 x2974 - VoiceMail/Fax
Proudly Running (Red Hat) Linux!

___________________________________________________________________
To get your own FREE ZDNet Onebox - FREE voicemail, email, and fax,
all in one place - sign up today at http://www.zdnetonebox.com